apiVersion: v1
entries:
  cockroachdb-chart:
  - apiVersion: v1
    appVersion: 26.2.5
    created: "2026-08-05T04:34:56.166129842Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: f10b09c617c56d64e1dad72ec44913ac9401cb8f82f73f0bac165d18fe74a7e0
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.2.4.tgz
    version: 26.2.4
  - apiVersion: v1
    appVersion: 26.2.3
    created: "2026-07-31T15:00:18.353546691Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: fa0e74f0ac3adee859bebb24b02e6ff546f0bb3fb1f5d1730c4bee43228ab176
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.2.3.tgz
    version: 26.2.3
  - apiVersion: v1
    appVersion: 26.2.2
    created: "2026-07-23T12:46:32.718660676Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: 0a727d118a283072685908fad3394599c6771098e0a998d1fed5b901938a8a1c
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.2.2.tgz
    version: 26.2.2
  - apiVersion: v1
    appVersion: 26.2.1
    created: "2026-06-11T08:35:10.470764693Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: 30c0a0d58adc695da28de7a1ab4be32c82711a01a92c0201c72cea0fd6679908
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.2.1.tgz
    version: 26.2.1
  - apiVersion: v1
    appVersion: 26.2.0
    created: "2026-05-27T14:24:13.830367547Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: 7d8c88ee4118cec882a9908f821b31d4c198a1fffc6c9dfbdaac0f0693d232c0
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.2.0.tgz
    version: 26.2.0
  - apiVersion: v1
    appVersion: 26.1.4
    created: "2026-05-12T07:26:21.819210449Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: a2031fc276de669924830b71e0fb3bcf76d7b620ce1c21f71c117ac6d2ece352
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.1.4.tgz
    version: 26.1.4
  - apiVersion: v1
    appVersion: 26.1.3
    created: "2026-05-06T11:11:27.49184201Z"
    description: CockroachDB is a scalable, survivable, strongly-consistent SQL database.
    digest: cd324ed7312d7cce030b6d80fff01417f395de4d691de40ee04454b98e94030d
    home: https://www.cockroachlabs.com
    icon: https://raw.githubusercontent.com/cockroachdb/cockroach/master/docs/media/cockroach_db.png
    maintainers:
    - email: helm-charts@cockroachlabs.com
      name: cockroachlabs
    name: cockroachdb-chart
    sources:
    - https://github.com/cockroachdb/cockroach
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-chart-26.1.3.tgz
    version: 26.1.3
  cockroachdb-operator-chart:
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2026-08-05T04:34:56.179683712Z"
    description: A Helm chart for managing the CockroachDB operator.
    digest: 76ffa442b05183c00b29f24d525af1756b8f16045703305f9f8fd6ebbec6a9aa
    name: cockroachdb-operator-chart
    type: application
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-operator-chart-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 1.0.0-rc.4
    created: "2026-07-31T15:00:18.367835588Z"
    description: A Helm chart for managing the CockroachDB operator.
    digest: 3e8c5e9cff64af51679236f7d34e01acb81380bf0740970444e60e906a41e77e
    name: cockroachdb-operator-chart
    type: application
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-operator-chart-1.0.0-rc.4.tgz
    version: 1.0.0-rc.4
  - apiVersion: v2
    appVersion: 1.0.0-rc.3
    created: "2026-07-23T12:46:32.719303142Z"
    description: A Helm chart for managing the CockroachDB operator.
    digest: 80b5cc1045fd27568c083c319e36c7705ad5de5c3145d54b2ccc924706f85526
    name: cockroachdb-operator-chart
    type: application
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-operator-chart-1.0.0-rc.3.tgz
    version: 1.0.0-rc.3
  - apiVersion: v2
    appVersion: 1.0.0-rc.2
    created: "2026-05-27T14:24:13.831161369Z"
    description: A Helm chart for managing the CockroachDB operator.
    digest: b17cb1300e9bbc852da84d258e145fe8c91eacb79281140aa85c060b59a6eed5
    name: cockroachdb-operator-chart
    type: application
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-operator-chart-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    appVersion: 1.0.0-rc.1
    created: "2026-05-06T11:11:27.492506692Z"
    description: A Helm chart for managing the CockroachDB operator.
    digest: ecef507a2daf825e269e83e889095e5f13e6e088887275042bfc93f3ca640032
    name: cockroachdb-operator-chart
    type: application
    urls:
    - https://charts.cockroachdb.com/v2/cockroachdb-operator-chart-1.0.0-rc.1.tgz
    version: 1.0.0-rc.1
generated: "2026-08-05T04:34:56.163218761Z"
